/**
Theme Name: Astra Child
Author: Elijah
Author URI: http://wpastra.com/about/
Description: Added custom code for wpform posts 
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/

.author-bio { 
	font-size: 0.8em;
}
.hidden { display: none !important; } 

.ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single {
    background-color: #fff;
    border: 0px solid; 
    margin: 0;
    padding: 0.34em 3.67em;
}
